@import url("https://fonts.googleapis.com/css2?family=Lora&display=swap");
body {
  /*font-family: 'Lora' !important;*/
}
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-size: 20px;
  font-family: "Lora" !important;
}
.whatsapp {
  position: fixed;
  right: 50px;
  z-index: 9999;
  bottom: 20px;
}
